Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
cc



Anmeldungsdatum: 18.04.2003
Beiträge: 191

BeitragVerfasst am: 06. Apr 2004 21:06   Titel: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

hi

suche unbedingt rpm packet squid-2.5.STABLE4 für SuSE 8.2
die rpm squid-2.5.STABLE4 packete von http://rpmseek.com/rpm-pl/squid.html?hl=de&cx=0::
kann ich leider auf dem SuSE 8.2 NICHT installieren.


Zuletzt bearbeitet von cc am 30. Apr 2004 23:12, insgesamt 1-mal bearbeitet
 
Benutzer-Profile anzeigen Private Nachricht senden

lotharb



Anmeldungsdatum: 10.02.2002
Beiträge: 411
Wohnort: Heroldsberg (ERH)

BeitragVerfasst am: 07. Apr 2004 10:07   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

Rückfragen:
1. Bist du sicher, dass das Problem im rpm-Paket liegt?
2. Wie reagiert dein System auf den Installationsversuch? Was hast du gemacht, und was ist dann passiert?

Wenn du nicht mehr Information gibst, wartest du vermutlich bis in alle Ewigkeit auf eine Antwort...


Zuletzt bearbeitet von lotharb am 07. Apr 2004 10:07, insgesamt 1-mal bearbeitet
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

chris
Gast





BeitragVerfasst am: 07. Apr 2004 10:34   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

also, ich probiere zu installieren mit:

# yast -i squid-2.5.STABLE4-0.i586.rpm

und bekomme folgende error meldung:


./squid-2.5.SABLE4-0.i586.rpm Pakete komnnten nicht installiert werden
[x] Details anzeigen:
ERROR(InstTarget:Some subprocess failed
---
squid-2.5.STABLE1-73.i586.rpm installed ok
squid-2.5.SABLE4-0.i586.rpm failed
rpm output:
error: ./squid-2.5.SABLE4-0.i586.rpm cannot be installed


die mir nicht gerade sehr viel sagt.

gruss
chris
 

lotharb



Anmeldungsdatum: 10.02.2002
Beiträge: 411
Wohnort: Heroldsberg (ERH)

BeitragVerfasst am: 07. Apr 2004 12:13   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

Hallo chris

Na, das kann ich nachfühlen. Mir sagt das jetzt auch nicht gerade sehr viel.

Ich an deiner Stelle würde erst einmal versuchen, die Unversehrtheit des rpm-Pakets zu prüfen. Hast du die md5-Summe zur Verfügung?

Wenn das soweit ok ist, dann würde ich aus einer root-shell heraus eine Installation mittels rpm simulieren, also:

rpm -Uhv --test squid-2.5.STABLE4-0.i586.rpm


Eine andere (vielleicht nicht ganz so aufschlussreiche) Testmöglichkeit wäre

rpm -qpl squid-2.5.STABLE4-0.i586.rpm

Das gibt dir eine Information über die Dateien und ihre Pfade, die installiert würden, wenn alles funktionieren würde.

Ich würde in deinem Fall YaST aus der Installationsarbeit herauslassen, weil erfahrungsgemäß die Diskussionen ab einem bestimmten Stadium auf irgendwelche Eigenschften von YaST zulaufen. Und das ist doch im Augenblick nicht dein Thema.

Frohes Schaffen
Lothar
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

chris
Gast





BeitragVerfasst am: 07. Apr 2004 14:15   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

und wie kann ich die Unversehrtheit des rpm-Pakets überprüfen ?


# rpm -Uhv --test squid-2.5.STABLE4-0.i586.rpm
error: squid-2.5.STABLE4-0.i586.rpm cannot be installed
# rpm -qpl squid-2.5.STABLE4-0.i586.rpm
query of squid-2.5.STABLE4-0.i586.rpm failed
 

lotharb



Anmeldungsdatum: 10.02.2002
Beiträge: 411
Wohnort: Heroldsberg (ERH)

BeitragVerfasst am: 07. Apr 2004 14:32   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

Hallo chris

Betreffend die Unversehrtheit: Gibt deine Quelle (rpmseek) auch die md5-Summen heraus? Wenn ja, dann wäre ein entsprechender Vergleich die Methode der Wahl.

Betreffend die erhaltenen Fehlermeldungen: "... cannot be installed" und "query ... failed" klingt natürlich schon bitter ernst. Das ist eine Stufe höher als die nicht so ganz unbekannte Meldung "failed dependencies". Jetzt verstehe ich auch deine Vermutung, dass das rpm-Paket STABLE4 nicht ok ist. Hast du einen zweiten Ladeversuch von rpmseek gemacht?

Viel Glück
Lothar
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

cc



Anmeldungsdatum: 18.04.2003
Beiträge: 191

BeitragVerfasst am: 07. Apr 2004 20:47   Titel: Re: suche rpm packet squid-2.5.STABLE4 für SuSE 8.2

hallo

habe probiert direkt vom suse ftp server downzuloaden:

ftp://ftp.suse.com/pub/people/kssingvo/unsupported/squid/RPMS/8.2/squid-2.5.STABLE4-0.i586.rpm

aber immer noch KEIN ERFOLG und die gleichen fehlermeldungen.

ich brauche mindestens diese squid version, weil ältere versionen ein BUG haben.
erst squid-2.5.STABLE4 würde mein problem beheben.


Zuletzt bearbeitet von cc am 30. Apr 2004 23:12, insgesamt 3-mal bearbeitet
 
Benutzer-Profile anzeigen Private Nachricht senden

cc



Anmeldungsdatum: 18.04.2003
Beiträge: 191

BeitragVerfasst am: 30. Apr 2004 23:08   Titel:

habe an die Verantwortlichen eine mail geschrieben.

das packet war fehlerhaft.

jetzt funktioniert !
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy